View Issue Details

IDProjectCategoryView StatusLast Update
0002307SOGoBackend Calendarpublic2016-11-02 18:10
Reporterstevenbakker Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.5 
Target Version2.3.7Fixed in Version3.2.1 
Summary0002307: Email for Task Reminders does not work
Description

I have enabled SOGoEnableEMailAlarms, defined OCSEMailAlarmsFolderURL and enabled the cron job for sogo-ealarms-notify.

When adding events and tasks to a calendar I can set email reminders on them, but only the reminders on events work. Email reminders for a task are never sent. The raw source for the tasks seems to be correct, but when checking the "sogo_alarms_folder" table in my PostgreSQL table, I only find entries for reminders on events, nothing for tasks.

The /var/log/sogo/sogo.log shows no errors when modifying/creating a task.

Is there something obvious I am missing?

Additional Information

-- defaults --
defaults write sogod SOGoEnableEMailAlarms YES
defaults write sogod OCSEMailAlarmsFolderURL \
postgresql://xxxxxx:xxxxxx@localhost:5432/sogo/sogo_alarms_folder

-- cron --

          • sogo /usr/sbin/sogo-ealarms-notify
TagsNo tags attached.

Activities

ludovic

ludovic

2016-11-02 18:10

administrator   ~0010810

That has been fixed in 3.2.1.

Issue History

Date Modified Username Field Change
2013-05-03 04:23 stevenbakker New Issue
2014-05-23 14:44 francis Assigned To => acloutier
2014-05-23 14:44 francis Status new => assigned
2014-05-23 14:44 francis Target Version => 2.2.5
2014-08-15 09:55 ludovic Target Version 2.2.5 => 2.2.8
2014-09-05 14:20 ludovic Target Version 2.2.8 => 2.2.9
2014-09-26 09:37 ludovic Target Version 2.2.9 => 2.2.10
2014-11-07 15:41 ludovic Target Version 2.2.10 => 2.2.11
2014-12-04 14:30 ludovic Target Version 2.2.11 => 2.2.12
2014-12-18 09:38 ludovic Target Version 2.2.12 => 2.2.13
2014-12-30 10:28 ludovic Target Version 2.2.13 => 2.2.14
2015-01-20 11:23 ludovic Target Version 2.2.14 => 2.2.15
2015-01-30 13:10 ludovic Target Version 2.2.15 => 2.2.16
2015-02-12 11:15 ludovic Target Version 2.2.16 => 2.2.17
2015-03-24 14:25 francis Target Version 2.2.17 => 2.3.0
2015-05-12 15:51 ludovic Target Version 2.3.0 => 2.3.1
2015-07-23 13:44 ludovic Target Version 2.3.1 => 2.3.2
2015-09-16 15:20 ludovic Target Version 2.3.2 => 2.3.3
2015-11-11 09:23 ludovic Target Version 2.3.3 => 2.3.4
2015-12-16 11:08 ludovic Target Version 2.3.4 => 2.3.5
2016-01-07 09:56 ludovic Target Version 2.3.5 => 2.3.6
2016-01-18 13:20 ludovic Target Version 2.3.6 => 2.3.7
2016-11-01 20:19 ludovic Assigned To acloutier => ludovic
2016-11-02 18:10 ludovic Note Added: 0010810
2016-11-02 18:10 ludovic Status assigned => closed
2016-11-02 18:10 ludovic Resolution open => fixed
2016-11-02 18:10 ludovic Fixed in Version => 3.2.1